package com.tykj.dev.device.user.subject.service.impl;

import com.tykj.dev.device.user.subject.dao.FeedbackDao;
import com.tykj.dev.device.user.subject.entity.Feedback;
import com.tykj.dev.device.user.subject.service.FeedbackService;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

import java.util.List;

/**
 * @author zjm
 * @version 1.0.0
 * @ClassName FeedbackServiceImpl.java
 * @Description TODO
 * @createTime 2021年04月27日 10:40:00
 */
@Service
public class FeedbackServiceImpl implements FeedbackService {
    @Autowired
    FeedbackDao feedbackDao;
    @Override
    public Feedback save(Feedback feedback) {
        return feedbackDao.save(feedback);
    }

    @Override
    public boolean delete(Integer id) {
        return false;
    }

    @Override
    public List<Feedback> findAll() {
        return null;
    }

    @Override
    public Feedback update(Feedback feedback) {
        return null;
    }
}
